ISCSH#FEP - Feature #1217

gooooooo-pond
01/25/2021 02:30 PM - yanwei li

Status: Resolved
Priority: Normal
Assignee: yanwei i
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/25/2021
02/26/2021
100%

0.00 hour
0.00 hour

Description

History

#1 - 01/25/2021 02:30 PM - yanwei li

- Status changed from New to In Progress

#2 - 03/01/2021 10:59 AM - yanwei li
- Due date set to 02/26/2021

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
